ASINH(3)

SYNOPSIS
FUNCTION ASINH (X)

NAME
asinh - Compute the arc hyperbolic sine.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4C

TYPE
SINGLE PRECISION (ASINH-S, DASINH-D, CASINH-C)

KEYWORDS
ARC HYPERBOLIC SINE, ASINH, ELEMENTARY FUNCTIONS, FNLIB, INVERSE HYPERBOLIC SINE

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
ASINH(X) computes the arc hyperbolic sine of X. Series for ASNH on the interval 0. to 1.00000D+00 with weighted error 2.19E-17 log weighted error 16.66 significant figures required 15.60 decimal places required 17.31

REFERENCES
(NONE)

ROUTINES CALLED
CSEVL, INITS, R1MACH

REVISION HISTORY (YYMMDD)
770401 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)